# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Nov 22 14:08:44 2023
# ------------------------------------------------

package:
  name: more-itertools
  version: 10.1.0
source:
  sha256: 626c369fa0eb37bac0291bce8259b332fd59ac792fa5497b59837309cd5b114a
  url: https://pypi.io/packages/source/m/more-itertools/more-itertools-10.1.0.tar.gz
build:
  number: '0'
  script: /croot/more-itertools_1700662129964/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . --no-deps --no-build-isolation -vv
  string: py311h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.08.22 h06a4308_0
    - flit-core 3.9.0 py311h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.12 h7f8727e_0
    - pip 23.3 py311h06a4308_0
    - python 3.11.5 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - setuptools 68.0.0 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py311h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.11,<3.12.0a0
test:
  commands:
    - pip check
  imports:
    - more_itertools
  requires:
    - pip
about:
  description: 'Python''s itertools library is a gem - you can compose elegant solutions
    for a variety

    of problems with the functions it provides. In more-itertools we collect additional

    building blocks, recipes, and routines for working with Python iterables.

    '
  dev_url: https://github.com/more-itertools/more-itertools
  doc_url: https://more-itertools.readthedocs.io
  home: https://github.com/more-itertools/more-itertools
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: More routines for operating on iterables, beyond itertools
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 54913aa1-129f-4330-9468-7b094b2b6f94
  recipe-maintainers:
    - dbast
    - pmlandwehr
  remote_url: git@github.com:AnacondaRecipes/more-itertools-feedstock.git
  sha: 00c17a4bb21bd275001bf12320783629dd938f4b
